format_version: '1.0'

repository_url: https://github.com/neomutt/neomutt

sequence:
  base_version:
    input_file: '6d8513ee.zip'
    commit_sha1: 6d8513eeca1f6c1ff5196c63ada4a7b370da753c
  fix_attempt:
    - input_file: '96af407c.diff'
      commit_sha1: 96af407ca6fb2c6eb1fb6c36d9346d6a0f9a1391
    - input_file: '49fc54ea.diff'
      commit_sha1: 49fc54ea7dbe001ce180b339eb268ba06294055d
    
  expected_fix:
    input_file: '5d1ed853.diff'
    commit_sha1: 5d1ed85318c761112d54ea12c40fc87823e2298f

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/neomutt/neomutt/issues/1735
